/**
 * 钟是志
 * 2020年5月25日 18:03:24
 * 拖拽配置 打印数据页面
 * 用于中医大评奖评优 奖状打印
 * 后续可以会应用于其他学校的其他 打印.
 * */
import React, { Component } from 'react';
import DragSetting from '@/webPublic/zyd_private/DragAndPrint/index';

export default class Index extends Component {
	render() {
		const { location } = this.props;
		let code = 'award';
		if (location && location.state && location.state.code) {
			code = location.state.code;
		}
		return <DragSetting code={code} />;
	}
}
